## ant-phone 0.2.1

=== debian/changelog ===
ant-phone (0.2.1-2) unstable; urgency=low

  * Switched to new source format version 3.0 (quilt)
  * debian/control: Standards-Version: 3.8.4
  * debhelper compatibility level 7

 -- Roland Stigge <stigge@antcom.de>  Sat, 19 Jun 2010 16:28:36 +0200

ant-phone (0.2.1-1) unstable; urgency=low

  * New upstream release
    - Includes ALSA support (Closes: #402465)
  * debian/control:
    - Added  libcapi20-dev, libasound2-dev, libglib2.0-dev to Build-Depends
    - Standards-Versions: 3.7.3
  * debian/watch: New, working contents (Closes: #450317)

 -- Roland Stigge <stigge@antcom.de>  Fri, 15 Feb 2008 19:52:41 +0100

ant-phone (0.1.13-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.7.2 (no changes necessary)

 -- Roland Stigge <stigge@antcom.de>  Sun, 29 Apr 2007 14:05:21 +0200

ant-phone (0.1.12-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Tue, 18 Apr 2006 15:00:28 +0200

ant-phone (0.1.11-1) unstable; urgency=low

  * New upstream release
    - Includes Swedish translation (Closes: #339054)
  * debian/control: Standards-Version: 3.6.2

 -- Roland Stigge <stigge@antcom.de>  Sun, 20 Nov 2005 00:10:02 +0100

ant-phone (0.1.10-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Tue,  3 Aug 2004 17:40:26 +0200

ant-phone (0.1.9-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Fri,  9 Jan 2004 21:09:13 +0100

ant-phone (0.1.8-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Fri, 28 Nov 2003 13:37:05 +0100

ant-phone (0.1.7-1) unstable; urgency=low

  * New upstream release
  * Upgraded to debhelper compatibility level 4

 -- Roland Stigge <stigge@antcom.de>  Sun,  2 Nov 2003 10:44:51 +0100

ant-phone (0.1.6-2) unstable; urgency=low

  * Adjusted Description (removed reference to GTK+)

 -- Roland Stigge <stigge@antcom.de>  Mon, 13 Oct 2003 11:35:37 +0200

ant-phone (0.1.6-1) unstable; urgency=low

  * New upstream release
  * debian/control: Added "Homepage:" entry to Description
  * Standards-Version: 3.6.1

 -- Roland Stigge <stigge@antcom.de>  Wed,  1 Oct 2003 12:33:40 +0200

ant-phone (0.1.5-1) unstable; urgency=low

  * New upstream release
  * Set up icons for menus: ant-phone_16x16.xpm and ant-phone_32x32.xpm
  * Standards-Version: 3.6.0

 -- Roland Stigge <stigge@antcom.de>  Wed, 30 Jul 2003 14:12:24 +0200

ant-phone (0.1.4-1) unstable; urgency=low

  * New upstream release
  * Removed unneeded debian/dirs
  * debian/control: added Build-Depends: libgtk2.0-dev instead of
    libgtk1.2-dev

 -- Roland Stigge <stigge@antcom.de>  Sun,  6 Jul 2003 17:32:32 +0200

ant-phone (0.1.1-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.5.10

 -- Roland Stigge <stigge@antcom.de>  Wed, 28 May 2003 16:52:48 +0200

ant-phone (0.1.0-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Fri,  9 May 2003 12:20:16 +0200

ant-phone (0.0.8-4) unstable; urgency=low

  * Standards-Version update from 3.5.8 to 3.5.9
  * Removal of unneeded directory /usr/sbin

 -- Roland Stigge <stigge@antcom.de>  Wed, 30 Apr 2003 09:59:33 +0200

ant-phone (0.0.8-3) unstable; urgency=low

  * Debian Policy version conformance update from 3.5.2 to 3.5.8
  * Fixes lintian postinst-should-not-set-usr-doc-link
    and some other warnings
  * Compiler flags update

 -- Roland Stigge <stigge@antcom.de>  Wed,  5 Mar 2003 13:17:43 +0100

ant-phone (0.0.8-2.1) unstable; urgency=low

  * Sponsored Upload

 -- Michael Piefel <piefel@debian.org>  Mon, 24 Feb 2003 17:48:22 +0100

ant-phone (0.0.8-2) unstable; urgency=low

  * Minor adjustments to initial packaging (Build-Depends)

 -- Roland Stigge <stigge@antcom.de>  Sun, 23 Feb 2003 10:50:45 +0100

ant-phone (0.0.8-1) unstable; urgency=low

  * Initial Release.

 -- Roland Stigge <stigge@antcom.de>  Wed, 12 Feb 2003 10:05:21 +0100
