=== debian/control ===
Source: ant-phone
Section: net
Priority: extra
Maintainer: Roland Stigge <stigge@antcom.de>
Build-Depends: debhelper (>= 7), libgtk2.0-dev, libsndfile1-dev | libsndfile-dev, libcapi20-dev, libasound2-dev, libglib2.0-dev
Standards-Version: 3.8.4
Homepage: http://www.antcom.de/

Package: ant-phone
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: isdnutils-base
Description: An interactive ISDN telephone application
 ant-phone is a graphical ISDN telephone application that can be utilized in
 digital ISDN telephone networks to use a computer as an ISDN telephone. You'll
 need a full duplex soundcard or multiple sound devices compatible and an ISDN
 card.
